.link-loadmore a.btn {
    background-color: #fff;
    border: 1px solid #0091ce;
    color: #0091ce;
    width: 100%;
}
.link-loadmore a.btn:hover {
    color: #0091ce;
}
.text-ellipsis {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.company-job-item {
    background-color: #fff;
    position: relative;
    margin: 15px 0 0;
    border-radius: 5px;
}
.company-job-item .box-body {
    padding: 15px 10px 15px 15px;
}
.company-job-item .box-info i {
    min-width: 20px;
    text-align: center;
}

.page-not-support .text-content {
    margin: 0 auto;
    max-width: 100%;
    width: 330px;
}


#avatar-upload-container {
    background-color: #eee;
    height: 100px;
    overflow: hidden;
    position: relative;
    width: 100px;
    border-radius: 50%;
    cursor: pointer;
    margin: 0 auto;
}
#avatar-upload-container .text {
    display: none;
}
#avatar-upload-container .vue-image-crop-upload img {
	max-width: none;
}
#avatar-upload-container .box-imgupload {
    height: 100px;
}
#avatar-upload-container .box-imgupload img {
    height: 100px;
    width: 100px;
}
#avatar-upload-container .icon-pic {
    display: none;
}

.vue-image-crop-upload .vicp-wrap {
    max-width: 98%;
    padding: 25px 0px !important;
    width: 360px !important;
}
.vue-image-crop-upload .vicp-step1 {
    padding: 0 20px;
}
.vue-image-crop-upload .vicp-step2 {
    background-color: #fff;
    padding: 0 20px 20px;
    border-radius: 0 0 2px 2px;
}
.vue-image-crop-upload .vicp-step2 .vicp-crop .vicp-crop-left,
.vue-image-crop-upload .vicp-step2 .vicp-crop .vicp-crop-right {
    width: 100% !important;
    text-align: center;
}
.vue-image-crop-upload .vicp-step2 .vicp-crop .vicp-crop-left .vicp-range {
    margin-top: 15px !important;
}
.vue-image-crop-upload .vicp-crop-left > div {
    display: inline-block !important;
}
.vue-image-crop-upload .vicp-preview {
    display: inline-block;
    margin-top: 15px;
}
.vue-image-crop-upload .vicp-wrap .vicp-close {
    right: -10px !important;
}
.vue-image-crop-upload .vicp-step2 .vicp-operate {
    position: relative !important;
    display: inline-block;
    right: 0 !important;
    bottom: 0 !important;
    text-align: center;
    width: 100%;
}
.vue-image-crop-upload .vicp-wrap .vicp-operate a {
    float: none !important;
    display: inline-block !important;
}

.tv-company-banner {
    height: 170px;
    position: relative;
}
.tv-company-banner .company-logo {
    background-color: #fff;
    position: absolute;
    bottom: 0;
    left: 10px;
}
.tv-company-banner .company-logo img {
    width: 70px;
}
.tv-company-banner .company-info {
    color: #fff;
    position: absolute;
    bottom: 3px;
    left: 90px;
}
.tv-company-banner .company-info i {
    width: 12px;
    text-align: center;
    margin-right: 5px;
}
.tv-company-banner .company-info a {
    color: #fff;
}

.address-link {
    white-space: nowrap;
}

.box-candi-item .field-exper {
    min-width: 85px;
    text-align: right;
}

.company-box-item {
    margin-top: 15px;
    position: relative;
    border-radius: 5px;
    background-color: #fff;
}
.company-box-item .company-content {
    padding: 12px 10px 0 10px;
    min-height: 86px;
}
.company-box-item .company-image {
    float: left;
    height: 80px;
    padding: 5px 0 0;
}
.company-box-item .company-info {
    padding: 0 0 0 90px;
}
.company-box-item .company-name {
    color: #333;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 3px;
}
.company-box-item .company-description {
    color: #999;
    font-size: 13px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.company-box-item .company-link {
    text-align: right;
}
.company-box-item .company-link span {
    background: #0091ce;
    border-bottom-right-radius: 5px;
    color: #fff;
    font-size: 12px;
    margin-top: -1px;
    margin-right: 0px;
    display: inline-block;
    position: relative;
    height: 28px;
    padding: 6px 10px;
}
.company-box-item .company-link span:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 0;
    border-bottom: 0px solid transparent;
    border-top: 28px solid transparent;
    border-right: 40px solid #0091ce;
    left: -40px;
}

.milo-bg{
    background-color: #0091ce !important;
    color: #fff;
}
.collapse-text[aria-expanded="true"] .collapse-hide {
    display: block !important;
}

.collapse-text[aria-expanded="true"] .collapse-show {
    display: none !important;
}

.collapsed .collapse-hide {
    display: none !important;
}

.collapsed .collapse-show {
    display: block !important;
}
.sl-font{
    font-size: 20px;
    vertical-align: middle;
}
.search-block-pbb .list-search a{
    background-color: #F5F5F5;
    color: #555;
    padding: 3px 5px;
    margin-bottom: 5px;
    border-radius: 10px;
    display: inline-block;
    font-size: 11px;
    margin-right: 5px;
}
.search-block-pbb .list-search a.active{
    background-color: #0091ce;
    color: #fff;
}
